<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="/js/app.js" type="module"></script>
    <script src="/js/main.js" type="module"></script>
    <link rel="stylesheet" href="/css/estilos.css">
    <title>PCPARTES:Administracion</title>
</head>

<body>
    <header>
        <img style="color: white;margin-top: 15%;" src="/img/logo.png" alt="">
        <h1 style="color: white;">PCPARTES</h1>
    </header>

    <section>
        <form id="login">
            <fieldset>
                <legend class="texto"><b>Inicio de Sesion</b></legend>
                <div class="row2">
                    <div>
                        
                            <br>
                            <br>
                            <br>
                            <br>

                            <label class="texto">Usuario:       </label>
                            <input id="usuario" class="input-text" type="email" placeholder="Usuario">
                            <br>
                            <br>
                            <br>

                        
                    </div>



                    <div>
                        
                            <br>
                            <br>

                            <label class="texto">Contraseña:</label>
                            <input id="contraseña" class="input-text" type="password" placeholder="Contraseña">
                            <br>
                            <br>
                            <br>
                            <br>

                        
                    </div>

                    <div>
                        <input type="text" id="verificador" hidden>
                    </div>


                </div>
                <div class="row2">
                    
                        <br>
                        <br>
                        <label class="texto">                     </label>
                        <input class="boton w-sm-100" type="button" value="Iniciar Sesión" id="iniciar">
                        <br>
                        <br>
                        <br>
                        <br>
                        <br>

                    
                </div>
            </fieldset>
        </form>
        <br>
       
    </section>

    <section>

        

        <form id="formulario" style="display:none;">
            <fieldset>
                
                <legend>REGISTRO DE PRODUCTOS</legend>

                <div class="row2">
                    <div>
                        <br>
                        <br>

                        <label>Id Producto:          </label>
                        <input id="id" class="input-text2" type="text" placeholder="Id del producto">
                    </div>

                    <div>
                        <br>

                        <label for="">Nombre Producto:</label>
                        <input id="nombre" class="input-text2" type="text" placeholder="Nombre">
                    </div>
                    <div>
                        <br>
                        <label for="">Descripción:          </label>
                        <input id="descripcion" class="input-text2" type="text" placeholder="Descripcion">
                    </div>
                    <div>
                        <br>
                        <label for="">Cantidad:              </label>
                        <input id="cantidad" class="input-text2" type="number" min="1" placeholder="Cantidad">
                    </div>
                    <div>
                        <br>

                        <label for="">Precio:                  </label>
                        <input class="input-text2" type="number" min="1" placeholder="Precio" id="precio">
                    </div>
                    <div>
                        <br>
                        <label for="">Estatus:                </label>
                        <select name="" id="estatus" class="input-text2" disabled>
                            <option value="0">0-Activo</option>
                            <option value="1">1-No Activo</option>
                        </select>
                    </div>
                    <div>
                        <br>

                        <label>Imagen:</label>
                        <img class="imag" id="imagenp" src="/img/generico.png" alt="">
                        <br>

                        <br>
                        <input id="url" type="text" placeholder="URL" readonly="true">
                        <br>
                        <input id="archivo" type="file"  accept=".jpg,.jpeg,.png">
                        <br>
                    </div>


                </div>

                <div class="row2">
                    <br>

                    <input type="button" value="Registrar" id="registrar">
                    <input type="button" value="Buscar" id="buscar">
                    <input type="button" value="Modificar" id="modificar">
                    <input type="button" value="Eliminar" id="borrar">
                    <input type="button" value="Limpiar" id="limpiar">
                    <a href="/HTML/Principal.html">Ir a la pagina Inicio</a>
                </div>
            </fieldset>
        </form>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
    </section>  


    </main>




    <footer>
        <h2>Creado por Jesus Antonio Salcido Sarabia 2022</h2>
    </footer>
</body>

</html>